#4 closed enhancement (fixed)

CGI support for HTML output

Reported by: jo Owned by: nobody
Priority: low Milestone: Munin 2.0.0
Component: master Version:
Severity: normal Keywords:
Cc: nobody

Description

Currently, only graphs can be created dynamically via CGI. Munin should be able to also create the HTML pages dynamically.

Change History (8)

comment:1 Changed at 2005-11-29T14:57:17+01:00 by janl

Support different/custom GRAPH_WIDTH/HEIGHT as well

comment:2 Changed at 2005-11-29T15:05:29+01:00 by ilmari

  • Priority changed from normal to low

comment:3 Changed at 2005-12-02T12:16:13+01:00 by janl

Anonymous source forge request: View (daily|weekly|monthy|anuall) graphs of node - and not all the others.

comment:4 Changed at 2009-10-20T17:41:09+02:00 by janl

  • Milestone changed from Munin 1.4 to Munin 1.5

comment:5 Changed at 2009-10-20T23:51:58+02:00 by janl

  • Version 1.2.0 deleted

When we re-implement the munin master for poe. In 1.5 or 1.6 ;-)

comment:6 Changed at 2010-01-18T13:16:39+01:00 by janl

  • Milestone changed from Munin 1.5 to Munin 1.6

comment:7 Changed at 2010-12-08T17:40:27+01:00 by snide

  • Milestone changed from Munin 3.0 to Munin 2.0

In 2.0, thx to Jorne !

comment:8 Changed at 2010-12-27T16:56:33+01:00 by snide

  • Resolution set to fixed
  • Status changed from new to closed

It is merged in trunk

Note: See TracTickets for help on using tickets.